.mitc-chat {
    background-image: url('../images/chat-teardrop-text.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 20px;
    background-size: contain;
    background-position: center
}

.mitc-mail {
    background-image: url('../images/envelope-simple.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 20px;
    background-size: contain;
    background-position: center
}

.mitc-lock {
    background-image: url('../images/lock-simple.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 20px;
    background-size: contain;
    background-position: center
}

.mitc-user {
    background-image: url('../images/user-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 20px;
    background-size: contain;
    background-position: center
}

.mitc-squares-four {
    background-image: url('../images/squares-four.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-size: contain;
    background-position: center
}

.mitc-vector {
    background-image: url('../images/vector-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-size: contain;
    background-position: center
}

.mitc-fileArrowDown {
    background-image: url('../images/file-arrow-down.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-size: contain;
    background-position: center
}
.mitc-search {
    background-image: url('../images/search-icon.png');
    background-repeat: no-repeat;
    background-size: 50%;
    background-position: center;
}

@media (max-width:1024px) {
    .mitc-chat {
        background-image: url('../images/chat-teardrop-text.png');
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: 5px;
        background-size: contain;
        background-position: center;
        height: 18px
    }
    
    .mitc-mail {
        background-image: url('../images/envelope-simple.png');
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: 5px;
        background-size: contain;
        background-position: center;
        height: 18px
    }
    
    .mitc-lock {
        background-image: url('../images/lock-simple.png');
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: 5px;
        background-size: contain;
        background-position: center;
        height: 18px
    }
    
    .mitc-user {
        background-image: url('../images/user-icon.png');
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: 5px;
        background-size: contain;
        background-position: center;
        height: 18px
    }
    
    .mitc-squares-four {
        background-image: url('../images/squares-four.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: contain;
        background-position: center
    }
    
    .mitc-vector {
        background-image: url('../images/vector-icon.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: contain;
        background-position: center
    }
    
    .mitc-fileArrowDown {
        background-image: url('../images/file-arrow-down.png');
        background-repeat: no-repeat;
        background-size: cover;
        background-size: contain;
        background-position: center
    }
    .mitc-search {
        background-image: url('../images/search-icon.png');
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: center;
    }
}